View Issue Details

IDProjectCategoryView StatusLast Update
0023028mantisbtbugtrackerpublic2017-07-24 17:58
ReporteraghilesAssigned Toatrol 
PriorityurgentSeverityblockReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0023028: 'Argument 1 passed to columns_remove_invalid() must be of the type array, null given, called in /var/www/html/mantislast/core/cu
Description

I'd upgrade mantis from 1.2.2 to 2.5 and after finishing the upgrade I tried to login but it gives mes this error.

TagsNo tags attached.

Relationships

related to 0020872 closedatrol Argument passed to columns_remove_invalid() must be an array, null given, called in... 
has duplicate 0023081 closedatrol Error diferent pages 

Activities

aghiles

aghiles

2017-06-16 11:18

reporter  

Capture.PNG (25,528 bytes)
Capture.PNG (25,528 bytes)
atrol

atrol

2017-07-05 06:02

developer   ~0057172

Check if any of the hints provided in 0020872 solves the issue.

atrol

atrol

2017-07-15 13:42

developer   ~0057233

aghiles,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2017-06-16 11:18 aghiles New Issue
2017-06-16 11:18 aghiles File Added: Capture.PNG
2017-07-05 06:01 atrol Relationship added has duplicate 0023081
2017-07-05 06:02 atrol Status new => feedback
2017-07-05 06:02 atrol Note Added: 0057172
2017-07-05 06:02 atrol Relationship added related to 0020872
2017-07-08 07:58 zazika23 Issue cloned: 0023093
2017-07-15 13:42 atrol Assigned To => atrol
2017-07-15 13:42 atrol Status feedback => resolved
2017-07-15 13:42 atrol Resolution open => no change required
2017-07-15 13:42 atrol Note Added: 0057233
2017-07-24 17:58 atrol Status resolved => closed